### Method

# GIRepository CallableInfo get_caller_owns

since: 2.80

#### Declaration

    GITransfer
    gi_callable_info_get_caller_owns (
      GICallableInfo* info
    )

#### Description

See whether the caller owns the return value of this callable.

`GITransfer` contains a list of possible transfer values.

Available since: 2.80

#### Return value

Type: `GITransfer`

The transfer mode for the return value of the callable.